<record>
<!-- resource manager options -->

	<!-- preload the files in this folder, and cache them once they've loaded -->
	<boolean id="preload" value="true"/>
	<boolean id="cache" value="true"/>

	<list id="mappings">
		<record from="editor options buttons windows" to="panels/editor options buttons"/>
		<record from="filter dialog buttons windows" to="panels/filter dialog buttons"/>
		<record from="colour dialog buttons windows" to="panels/colour dialog buttons"/>
		<record from="data item dialog buttons windows" to="panels/data item dialog buttons"/>
		<record from="language editor dialog buttons windows" to="panels/language editor dialog buttons"/>
	</list>
</record>